#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-DcJ4EQ9TD8uDYmVRZD79xc
key:                  arch-hs-0.11.1.0-DcJ4EQ9TD8uDYmVRZD79xc
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  d676f0eb2e05e4899b2ebfd28f3e8027
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-DcJ4EQ9TD8uDYmVRZD79xc
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-LM3nrIk75wxLIXfAZczyO9
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    algebraic-graphs-0.7-GhvGSmAcS8i4h9jUuOv6wc
    arch-web-0.2-Kaya7Dsm19VDVO6o6g6ygI base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-7XhR2ax9qCFCYitRevMXBd
    conduit-extra-1.3.6-LNjgpnvA8Q8Ct50nG3gLWQ containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-CG08u1iQYwBID389K4fliS
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-client-tls-0.3.6.3-HaMOh2hLbWb4JSEcAgkxpy
    megaparsec-9.6.1-KWiqPX6JJMLKdiZGxbvQf
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-HCvCCXssdEL7TtTaXAE5ex
    neat-interpolation-0.5.1.4-7Aeanz9rbEAn5sLEtsM8Z
    optparse-simple-0.1.1.4-IdIxpBXIBlPGdjdA7zO0v4
    polysemy-1.9.2.0-EBjZHcUBJ9FJQ3zxyA6sYz
    prettyprinter-1.7.1-KnGgQk2daq0AGFQwkmg3r7
    prettyprinter-ansi-terminal-1.1.3-COt9gXM6hfnKxy86On6Lgu
    servant-client-0.20-4jczFmh60AfGJJPION7gJi
    split-0.2.5-1asvxxLzz3P40WkIiqLwMi
    tar-conduit-0.4.1-Y4vnqnnIpaFTfgprMODUu template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

